<?php
	$page=$_GET["page"];
	
	if($page=="list_desa"){
		include("desa.php");
	}elseif($page=="detail_desa"){
		include("detail_desa.php");	
	}elseif($page=="ls_tpk"){
		include("tpk.php");	
	}elseif($page=="ls_anggaran"){
		include("anggaran.php");	
	}elseif($page=="ls_pengumuman"){
		include("pengumuman.php");
	}elseif($page=="ls_berita"){
		include("berita.php");
	}elseif($page=="ls_produk"){
		include("produk.php");
	}elseif($page=="ls_about"){
		include("about.php");
	}elseif($page=="ls_kontak"){
		include("kontak.php");
	}elseif($page=="ls_gallery"){
		include("gallery.php");
	}elseif($page=="search"){
		include("cari.php");
	}

	if(!isset($_GET["page"]) ){
		include("home.php");
	}
?>